Results 1 to 2 of 2
  1. seanoj's Avatar
    Posts
    43 Posts
    Global Posts
    120 Global Posts
       #1  
    My Palm Centro (Sprint) has Good 5.0.3.25 installed. It occasionally (every couple of weeks) asks me to "upgrade" software to 4.9.3.21. I can put it off a few times by hitting the "later" button, but after three or for "laters" it forces me to install the 4.9 version. Then I re-install 5.0.


    Is there a way to make this go away?
  2. #2  
    My only theory is that they inadvertently moved you to a group, where the group version is 4.9.x

    There is nothing you can do on your side... you need to contact your GMM admin and have them make sure to check their settings.

Posting Permissions